/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

a {
	outline:none;
}

/*  ---------------  banner  -----------------  */

h2.whitebg {
	background-color:white!important;
	padding:10px!important;
}
h2 {
	font-family:"Roboto Slab"!important;
	font-weight:400!important;
}
body.has-sidebar #main .sidebar {
	margin-top:155px;
}
#slide1desk, #slide2desk, #slide3desk, #slide4desk, #slide5desk, #slide5bdesk, #slide6desk, #slide7desk, #slide7bdesk, #slide8desk, #slide8bdesk {
	display:block;
}
#slide1mobile, #slide2mobile, #slide3mobile, #slide4mobile, #slide5mobile, #slide5bmobile, #slide6mobile, #slide7mobile, #slide7bmobile, #slide8mobile, #slide8bmobile {
	display:none;
}

/*  ---------------  homepage-----------------  */


nav ul li a span {
	text-transform:uppercase;
}
#wrapper .blueheading h2 {
	font-size:30px!important;
	font-weight:700!important;
	color:#0073a8;
}
.tp-title-wrap {
	display:none;
}
#vgpc-wrapper44 .vgpc-text-block {
	padding:10px 15px;
	text-align:center;
}
#vgpc-wrapper44 .vgpc-text-block h3.vgpc-post-title {
	text-transform:uppercase;
	text-align:center;
	font-weight:400;
}
body #vgpc-wrapper44 .vgpc-text-block .vgpc-post-desc {
	text-align:center;
	font-weight:400!important;
	font-size:14px;
	color:#9d9d9d;
	font-family:"Roboto";
}
#vgpc-wrapper44 .vgpc-text-block .vgpc-post-readmore {
	text-align:center;
	font-weight:700;
	font-family:Roboto;
	font-style:normal;
	font-size:14px;
	margin:12px 0 25px 0;
}
#vgpc-wrapper44 .vgpc-text-block .vgpc-post-readmore::after {
	content:" >";
	color:#0088CC;
}
#vgpc-wrapper44 .vgpc-item {
	min-width:299px;
	height:430px;
}
.owl-wrapper-outer {
	margin-left:-15px;
}
.owl-carousel .owl-wrapper-outer {
    width: 1110px;
}
.owl-theme .owl-controls .owl-page span {
    background: #ffffff;
}
a.fusion-button span.fusion-button-text {
	color:#0074a8!important;
	font-weight:700!important;
	font-size:16px!important;
}
a.fusion-button:hover span.fusion-button-text {
	color:#ffffff!important;
}
#principlesreadmore {
	margin:25px 0 0 0;
}
#readmoresection a.fusion-button span.fusion-button-text {
    color: #ffffff!important;
}
#readmoresection a.fusion-button:hover span.fusion-button-text {
    color: #0074a8!important;
}
h2.blueh2, h2.whiteh2 {
	text-align: center!important; 
	font-size: 30px!important; 
	color: #0074a8!important; 
	font-weight: 700!important;
	margin-bottom:20px!important;
}
h2.whiteh2 {
	color: #ffffff!important; 
}
#announcements .content-container h2 {
	margin:-30px auto 0 auto!important;
	background-color:#0074a8;
	padding:0px 35px;
	width:180px;
	font-family:"Roboto"!important;
	font-size:13px!important;
	color:white;
	text-align:center;
}	
#announcements h3 {
	font-weight:500!important;
}
#announcements h3, #announcements p {
	color:white!important;
	text-align:center;
}
#announcements p {
	font-size:12px;
	width:80%;
	margin-left:auto;
	margin-right:auto;
}
#announcements .content-container {
	position:relative;
	z-index:99!important;
}
#announcements .heading-with-icon {
	position:relative;
	z-index:1!important;
}
#comingevents h4.entry-title {
	font-size:16px!important;
	font-weight:700!important;
}	
#comingevents p {
	font-size:13px!important;
}	
footer.fusion-footer-widget-area p, footer.fusion-footer-widget-area ul li {
	font-size:13px!important;
	line-height:24px!important;
	color:#cccccc!important;
}
.fusion-imageframe.element-bottomshadow img {
    padding-bottom: 5px;
}

/*  -------------------------- OTHER  -------------------------  */

article.category-k-12 p img {
	margin-bottom:20px;
	margin-right:20px;
}
body.page-id-325 a.fusion-read-more-button, body.page-id-325 a.fusion-read-more-button:hover {
	background-image: -moz-linear-gradient( to top, #0475AB, #0475AB );
	color:white;
}
.imgspacer {
	margin-bottom:30px;
}
h4.fusion-tab-heading, .tab-pane h2.title-heading-left, body.single-post h2.title-heading-left {
	color:#0074a8!important;
	font-weight:700!important; 
}
.fusion-comments, body.category .fusion-post-wrapper .fusion-flexslider, body.single-post article h2.entry-title {
	display:none;
}
body.category #content, body.single-post #content {
	margin:50px 0;
}
ul.fusion-megamenu li.menu-item {
	width: 280px!important;
	max-width: 280px!important;
	min-width: 280px!important;
}
.fusion-megamenu-holder {
	width:100%!important;
}
.fusion-reading-box-container h2 {
	font-size:30px!important;
}
.fusion-reading-box-container .reading-box-description {
	font-size:20px;
	font-weight:700;
	color:#0073AA;
	margin-top:30px;
}
.fusion-reading-box-container .reading-box-additional {
	font-size:18px!important;
	margin-top:30px;
}
body.page-id-483 .fusion-reading-box-container h2 {
	font-size:20px!important;
}
body.page-id-483 .reading-box-description {
	font-size:17px;
	font-weight:700;
	color:#0073AA;
	margin-top:20px;
}
.table-1 table {
	margin-top:40px;
	border-collapse:separate!important;
	background-color:#e8e8e8;
	border:12px solid #dddddd!important;
}
.fusion-content-boxes .content-wrapper-background {
    padding: 20px!important;
}
body.page-id-490 h2.content-box-heading {
	font-size:16px!important;
}
body.page-id-543 .reading-box h2 {
	font-size:18px!important;
}

.fusion-page-title-bar h1 {
    	font-size: 30px!important;
	color:#0074AA!important;
	text-shadow: 2px 2px 4px #999;
}
.fusion-social-networks-wrapper a:link::before, .fusion-social-networks-wrapper a:visited::before {
	font-size:16px!important;
}
.sidebar .widget h4 {
    	font-size: 16px!important;
	font-weight:700!important;
	color:#0074AA!important;
}
a.fusion-rollover-gallery {
	display:none;
}
body.archive h2.entry-title a, body.archive a.fusion-read-more {
	color:#0074AA!important;
}
.fusion-tabs.vertical-tabs ul li.active a {
	background-color:#0074AA!important;
}
.fusion-tabs.vertical-tabs ul li.active a h4, .fusion-tabs.vertical-tabs ul li.active a h4 i {
	color:white!important;
}
.fusion-tabs.clean .nav-tabs li {
    	margin-bottom: 5px!important;
}
ul {
    list-style: disc;
}
.alnooritables {
	background-color:#f6f6f6;
}
.alnooritables thead tr td {
	text-align:center;
	color:black;
	font-size:18px;
	padding:12px;
	font-weight:bold;
	width:50%;
	max-width:250px;
}
.alnooritables tbody tr td {
	text-align:left;
	color:#0074AA;
	font-size:16px;
	padding:2px 20px;
	font-weight:bold;
	width:50%;
	max-width:250px;
}
.alnooritables tbody tr:nth-child(2n-1) {
	background-color:#DBE5F1;
}	
.margintop20 {
	margin-top:20px!important;
}
body.home .fusion-toggle-heading {
	font-size:18px!important;
	color:#1A80B6!important;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 35px;
    height: 0;
    overflow: hidden;
}
.video-container iframe {
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}
.below30 {
	margin-bottom:30px;
}
.below140 {
	padding-top:140px;
}
.fusion-mobile-menu-icons a:link::before, .fusion-mobile-menu-icons a:visited::before {
    font-size: 30px;
}
.fusion-mobile-nav-holder .sub-menu li a::before {
	display:none;
}
.fusion-mobile-nav-item a {
    line-height: 8px;
}
#announcements .content-container h3 a {
	color:white!important;
	text-decoration:underline;
	font-weight:bold;
	text-transform:uppercase;
}	
#announcements .content-container p {
	font-size:15px!important;
}
h1.entry-title {
	line-height:1.1!important;
}
body.home .fusion-blog-layout-grid .fusion-post-wrapper {
    	border: 0px solid #EAEAEA;
}
body.home .fusion-blog-layout-grid .fusion-post-wrapper h2, body.home .fusion-blog-layout-grid .fusion-post-wrapper h2 a, body.home .fusion-blog-layout-grid .fusion-post-wrapper .fusion-single-line-meta, body.home .fusion-blog-layout-grid .fusion-post-wrapper .fusion-post-content-container, body.home .fusion-blog-layout-grid .fusion-post-wrapper .fusion-meta-info, body.home .fusion-blog-layout-grid .fusion-post-wrapper .fusion-meta-info .fusion-alignleft {
	color:white!important;
	text-align:center!important;
}
body.home .fusion-blog-layout-grid .fusion-post-wrapper .fusion-read-more, body.home .fusion-blog-layout-grid .fusion-post-wrapper .fusion-read-more::after {
	text-transform:uppercase;
	color:white!important;
}
body.home .fusion-blog-layout-grid .fusion-post-wrapper .fusion-meta-info .fusion-alignleft {
	width:100%!important;
}
#announcements a {
	color:#1a80b6!important;
}
#announcements a:hover {
	text-decoration:underline;
}
#announcements h2 a, #announcements .fusion-read-more {
	color:white!important;
}
body.home .fusion-blog-layout-grid .fusion-post-slideshow {
	border-width:0px!important;
}
#aboutschool .fusion-title.title {
	margin-top:30px!important;
	margin-bottom:10px!important;
}

/* ----------------------------  MEDIA QUERIES ---------------------------  */

@media screen and (max-width: 780px) {
	.below140 {
		padding-top:20px;
	}
}
@media screen and (max-width: 480px) {
	#slide1desk, #slide2desk, #slide3desk, #slide4desk, #slide5desk, #slide5bdesk, #slide6desk, #slide7desk, #slide7bdesk, #slide8desk, #slide8bdesk {
		display:none;
	}
	#slide1mobile, #slide2mobile, #slide3mobile, #slide4mobile, #slide5mobile, #slide5bmobile, #slide6mobile, #slide7mobile, #slide7bmobile, #slide8mobile, #slide8bmobile {
		display:block;
		line-height:25px!important;
	}
	#slide3mobile, #slide7bmobile {
		font-size:70px!important;
	}
	#slide5bmobile {
		font-size:40px!important;
	}
	#slide8bmobile {
		font-size:50px!important;
	}
}
